## calypso.util
Class CharArray

    java.lang.Object
      |
      +--calypso.util.CharArray

public class CharArray
extends java.lang.Object

Constructor Summary
`CharArray()`

Method Summary
`static int` | `indexOf(char[] str, int ch)`
`static int` | `indexOf(char[] str, int ch, int fromIndex)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CharArray

    public CharArray()

Method Detail

### indexOf

    public static int indexOf(char[] str,
                              int ch,
                              int fromIndex)

### indexOf

    public static int indexOf(char[] str,
                              int ch)